:back2
echo off
color 89
cls
echo -door
echo -table
set /p MOVE2= use scissors on what?
goto %MOVE2%

:door
cls
echo off
color 84
echo "you unlocked the door, but you cut your hand."
pause
goto continue

:table
echo off
color 84
cls
echo "congradulations, you scratched the table"
pause
cls
goto back2

:continue
echo off
color 89
cls
echo "You continue to the hallway, your hand bleeding badly."
echo.
echo -go left
echo -travel right
set /p MOVE3=what would you like to do?
goto %MOVE3%

:go left
:travel right
echo off
color C0
cls
echo You travel down the hallway, you're gushing blood.
echo off
ping 123.45.67.89 -n 1 -w 3000 >nul
color C0
echo  you cant help but wonder why it seems like you aren't getting anywhere.
echo off
ping 123.45.67.89 -n 1 -w 3000 >nul
color 40
echo   you look down at your feet and start to feel woozy.
echo off
ping 123.45.67.89 -n 1 -w 3000 >nul
color 08
echo 	your eyes go dark
echo off
ping 123.45.67.89 -n 1 -w 3000 >nul
color 08
cls
echo.
echo.
echo.
echo.
echo.
pause 
goto game over

:game over
echo off
color 4
cls
echo			GAME OVER
echo.
echo		you died at: %TIME%
echo		   on: %DATE%
echo.
echo.
pause
call ^\ESCAPE\GAMEDATA\ESCAPE.bat